PidFile=/tmp/zabbix_agentd.pid
LogFile=/u/zabbix/zabbix-agent/log/zabbix_agentd.log
EnableRemoteCommands=1
LogRemoteCommands=1
Server=192.168.25.165,192.168.25.169,192.168.27.21,192.168.27.22,192.168.27.23,192.168.27.24
ListenPort=10050
StartAgents=8
ServerActive=192.168.27.21,192.168.27.22,192.168.27.23,192.168.27.24
Hostname=***
RefreshActiveChecks=120
BufferSend=7
BufferSize=65530
Timeout=30
User=zbx
Include=/u/zabbix/zabbix-agent/conf/zabbix_agentd/*.conf